* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	border: none;
}

.clearfix:after{
	content: "";
	display: block;
	clear: both;
}

body{
    font-family: Arial, sans-serif;
    font-weight: normal;
	font-size: 12px;
	color: #231F20;
}

p {
    margin: 0;
}

hr {
	margin-top: 0;
    border-top: 2px solid #FFFFFF;
}

section {
	min-width: 1263px;
}

.container {
	width: 1263px;
	padding: 0 20px;
	margin: 0 auto;
}

.scrolloff {
	pointer-events: none;
}

.container.success {
	background: url(/img/success-bg.jpg) top center no-repeat;
	background-size: cover;
}

#register {
	background: url(/img/index-top-bg.jpg) top center no-repeat;
    background-size: cover;
}

.container.clearfix {
	padding: 0 67px;
}

.container.consult-content {
	padding-bottom: 50px;
}

.container.index {
	padding: 60px 20px 30px;
}

#register_bottom {
	background: url(/img/bottom-form.jpg) center no-repeat;
	background-size: cover;
}

.container.bottom-form {
	padding: 80px 20px;
}

#current_seminars,
#past_seminars {
	background: url(/img/current-seminars.jpg) center no-repeat;
    background-size: cover;
}

.container.current-seminars {
	padding: 0 0 30px;
}

.container.past-seminars {
	padding: 0 150px 40px;
}

.current-seminars hr,
.past-seminars hr {
	margin-top: 0;
}

.past-seminars hr {
	margin: 0 -150px 20px;
}

#sets,
#consult {
	background: #D4D4D4;
}

.head-line {
	width: 100%;
	padding: 7px 0;
	background: #FF7A00;
	position: fixed;
	z-index: 1;
	top: 0;
}

.head-line ul {
	text-align: right;
	width: 100%;
	padding: 0 50px;
	margin-bottom: 0;
}

.head-line ul li {
	display: inline-block;
	margin: 0 5px;
	vertical-align: middle;
}

.head-line ul li  a {
	padding: 7px 20px;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	border: solid 1px #FF7A00;
	border-radius: 18px;
}

.head-line ul li  a:hover {
	border: solid 1px #FFFFFF;
	cursor: pointer;
}

.header-wrapper {
	margin-top: 47px;
	position: relative;
}

.header-wrapper.main{
	margin-top: 0;
}

.header-container {
	height: 145px;
	background: url(/img/header-container.jpg) center no-repeat;
	background-size: cover;
	font-size: 0;
	padding: 20px;
	position: relative;
}

.header-left-container {
	height: 145px;
    width: 50%;
    background: url(/img/header-left-container.jpg) center;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.header-right-container {
	height: 145px;
    width: 50%;
    background: url(/img/header-right-container.jpg) center;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
}

.header-logo {
	display: block;
	position: absolute;
	top: 10px;
	left: 65px;
}

.header-logo:hover {
	text-decoration: none;
}

.header-logo img {
	width: 165px;
}

.header-logo p {
	text-align: center;
    font-size: 11px;
    color: #fff;
    font-weight: bolder;
    padding: 3px 0 0;
}

.header-title { 
	text-align: center;
	text-transform: uppercase;
	font-weight: 900;
	line-height: 1.3;
	padding-left: 2%;
}

.header-title span:first-child {
	font-size: 40px;
	color: #FFFFFF;
}

.header-title span:last-child { 
	font-size: 36px;
	color: #CE3C3C;
}

.img-left {
	width: 150px;
	float: left;
	padding: 35px 25px 35px 0;
	text-align: right;
}

.img-left img {
	width: 125px;
    border-radius: 50%;
}

.content-right {
	float: left;
	width: 939px;
	padding: 50px 0 0 0;
	font-size: 0;
}

.content-title {
	color: #FF7A00;
	font-size: 36px;
	font-weight: 700;
	text-transform: uppercase;
}

.content-subtitle {
	font-size: 36px;
	font-weight: 700;
	text-transform: uppercase;
}

.content-subtitle.success {
	text-transform: none;
}

.consult-title {
	color: #4563A1;
	font-size: 32px;
	margin: 25px 0;
	line-height: 1;
	font-weight: 700;
}

.consult-content {
	font-size: 26px;
	padding-bottom: 50px;
}

.consult-content p,
.consult-content span,
.consult-content li {
    font-size: 20px;
    line-height: 1.3;
    margin: 0;
	padding: 0;
}

.consult-content p {
	margin: 10px 0;
}

.consult-content h1 {
	font-size: 30px;
	font-weight: 700;
}

.consult-content h2 {
	font-size: 28px;
	font-weight: 700;
	text-align:center;
}

.consult-content h3{
	font-size: 24px;
	font-weight: 700;
}

.consult-content h4 {
	font-weight: 700;
}

.consult-content h5 {
	font-size: 28px;
}

.consult-content h6 {
	font-size: 16px;
}

.consult-content ul {
	padding: 0 0 0 30px;
	line-height: 1.3;
	margin-bottom: 0;
}

.map {
	width: 100%;
	height: 500px;
	margin: 0 auto;
	position: relative;
}

.map iframe {
	width: 100%;
	height: 500px;
}

.map-address {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.6);
	padding: 20px 0 20px 50px;
	font-size: 18px;
	color: #FFFFFF;
}

.register-number {
	font-size: 16px;
	font-weight: 700;
	margin: 0 0 25px;
}

.register-confirm {
	font-size: 22px;
	font-weight: 700;
	margin: 0 0 25px;
}

.register-number span,
.register-confirm  span {
	font-size: 22px;
	color: #CE3C3C;
}

.date-city {
	font-size: 36px;
}

.index .date-city {
	margin: 30px 0 0;
}

.date-city span:first-child {
	font-weight: 700;
}

.seminar-info {
	margin: 15px 0 30px;
	line-height: 1.3;
	font-size: 16px;
}

.hidden {
	display: none;
}

.content-left {
	width: 800px;
	float: left;
	padding: 0 20px 0 80px;
}

.form-right {
	width: 423px;
	float: left;
}

form {
	width: 350px;
	padding: 30px 30px 1px;
	background: #FF7A00;
	border-radius: 15px;
	color: #FFFFFF;
}

label {
	font-weight: 100;
}

.btn {
	background: transparent;
	border: solid 1px #FFFFFF;
	border-radius: 18px;
	min-width: 148px;
	text-align: center;
}

.btn:hover {
	cursor: pointer;
	color: #FFFFFF;
	background: #bd6e25;
}

.btn:hover,
.btn:active,
.btn:focus {
	color: #FFFFFF;
	outline: none;
}

.form-title,
.submit-btn,
.next-btn {
	text-align: center;
}

.form-title {
	padding: 0 0 10px;
	font-size: 26px;
	font-weight: 700
}

.free-sets {
    font-size: 28px;
    font-weight: 700;
    text-align: center;
    width: 350px;
	text-transform: uppercase;
	margin: 0 0 25px;
}

.free-sets span {
	color: #CE3C3C;
}

.title-wrapper {
	width: 789px;
	text-align: center;
}

.title-wrapper .free-sets {
    width: 100%;
}

.title-wrapper .free-sets + a {
	font-size: 16px;
	border-radius: 18px;
	background: #FF7A00; 
    padding: 7px 20px;
    color: #FFFFFF;
    display: inline-block;
    text-decoration: none;
    border: solid 1px #FF7A00;
}

.title-wrapper .free-sets + a:hover {
	border: solid 1px #FFFFFF;
	cursor: pointer;
}

.content-title-left {
	width: 50%;
	display: inline-block;
	vertical-align: top;
}

.content-title-right {
	width: 50%;
	display: inline-block;
	vertical-align: top;
	text-align: right;
}

.content-title-right .free-sets {
    width: 100%;
	font-size: 22px;
	text-align: right;
}

.lector {
	float: right;
	margin: 0 0 0 40px;
	width: 300px;
	text-align: center;
}

.lector p {
	color: #4462A2;
	font-size: 26px;
	text-align: center;
	padding: 0 0 20px;
}

.lector img {
	width: 250px;
	border-radius: 150px;
	margin: 0 0 20px;
}

.lector p span.lector-name {
	text-transform: uppercase;
	display: block;
}

.lector p span.lector-skills {
	font-size: 12px;
	color: gray;
	text-transform: none;
	font-weight: 100;
	display: block;
}

.consult-href {
	display: block;
	padding: 25px 0;
	font-size: 24px;
	font-weight: 700px;
	text-decoration: none;
	color: #231F20;
}

.bottom-form form {
	margin: 0 auto;
	width: 650px;
	padding: 30px 30px 1px;
	background: #FF7A00;
	border-radius: 15px;
	color: #FFFFFF;
}

.bottom-form .submit-btn,
.bottom-form .next-btn {
	text-align: right;
}

.bottom-form .free-sets {
	margin: 0 auto;
	color: #FFFFFF;
}

.no-seminars {
	font-size: 28px;
    width: 700px;
    margin: 0 auto;
    padding: 20px 0;
    color: #FFF;
}

.current-seminars,
.past-seminars {
	text-align: center;
}

.current-seminar-item {
	width: 750px;
	margin: 0 auto;
	padding: 15px 0;
	font-size: 0;
	text-align: left;
}

.current-seminar-image {
	width: 150px;
	display: inline-block;
	vertical-align: middle;
}

.current-seminar-image img {
	width: 150px;
	border-radius: 50%;
}

.current-seminar-content {
	width: 600px;
	display: inline-block;
	vertical-align: middle;
	padding-left: 30px;
}

.current-seminar-title {
	font-size: 26px;
    font-weight: 700;
    color: #FFFFFF;
    line-height: 1.1;
    padding: 0 0 10px;
}

.current-seminar-date {
	padding: 15px 0 0;
	font-size: 22px;
	text-transform: uppercase;
	color: #FF7A00;
	display: inline-block;
	vertical-align: top;
    max-width: 350px;
}

.current-seminar-date span:first-child {
	font-weight: 700;
}

.current-seminar-date span:last-child {
	text-transform: none;
}

.current-seminar-btn {
	padding: 5px 15px;
    color: #FFFFFF;
    display: inline-block;
	vertical-align: top;
    text-decoration: none;
    border: solid 1px #FFFFFF;
    border-radius: 16px;
	background: transparent;
	font-size: 18px;
	margin: 15px 0 0 30px;
}

.current-seminar-btn:hover{
	background: #FF7A00;
	border: solid 1px #FF7A00;
	cursor: pointer;
	color: #FFFFFF;
    text-decoration: none;
}

.past-seminar-wrapper {
	width: 700px;
	margin: 0 auto;
	text-align: left;
	font-size: 0;
}

.past-seminar-item {
	padding: 30px 10px 0;
    width: 350px;
	display: inline-block;
	text-align: left;
	color: #FFFFFF;
	font-size: 22px;
	font-weight: 700;
	line-height: 1.1;
	vertical-align: top;
}

.past-seminar-date {
	color: #FF7A00;
	font-size: 18px;
	font-weight: 100;
	padding: 15px 0 0;
}

.past-seminar-date span:first-child {
	text-transform: uppercase;
}

.error-message,
.help-block-error {
	background-color: #fbe1e3;
    color: #e73d4a;
    margin: 4px 0;
	padding: 0 5px;
    border-radius: 3px;
}
.none{
	display: none !important;
}

.prev-step:hover {
	text-decoration: underline;
	cursor: pointer;
}

.sub-type {
	margin-top: 15px;
}

.submit-btn {
	margin-top: 30px;
}

select.sub-type {
	width: 100%;
    color: #000;
    height: 34px;
    padding: 6px 12px;
    background-color: #fff;
    border: 1px solid #c2cad8;
    border-radius: 4px;
}
/* ---------------------
** TOP NAVIGATION BLOCK
** --------------------- */
#top-nav {
	background: #A07C4F;
}

#top-nav menu {
	width: 1200px;
	margin: 0 auto;
	border: 2px solid #FF7A00;
	border-width: 2px 0;
	clear: both;
	overflow: auto;
	padding: 0;
	/* background: #dadada; */
}

#top-nav menu li {
	float: left;
	list-style: none;
	padding: 5px 0 5px 10px;
}

#top-nav menu li a {
	display: block;
	color: #fff;
	font-size: 1.2em;
	text-transform: uppercase;
	font-weight: bold;
}

#top-nav menu li a:hover {
	color: #a3a3a3;
}
/* ---------------------
** FOOTER BLOCK
** --------------------- */
.container-box {
	padding: 0 15px;
	margin: 0 auto;
	width: 1200px;
}

#footer #phone #contact-info {
	border-top: 3px solid red;
	min-height: 373px;
	background: url(../img/bg-contacts.jpg);
	font-size: 28px;
	color: #fff;
	text-align: center;
	padding-top: 40px;
	overflow: hidden;
	background-size: cover;
	background-position: center center;
}

#footer #phone #contact-info .container-box a.phone-number {
	text-decoration: none;
	font-size: 28px;
	font-weight: 700;
	display: inline-block;
}

#footer #phone #contact-info .phone-number-box {
	padding-top: 11px;
}

#footer #phone #contact-info .footer-box-a h3 {
	font-weight: bold;
	font-size:1.5em;
	padding-bottom: 31px;
}

#footer #phone #contact-info .footer-box-a a {
	color: #fff;
	font-size: 17px;
	text-decoration: none;
}

#footer #phone #contact-info .footer-box-a a:hover {
	text-decoration: underline;
}

#footer #phone #sheet-footer {
	border-top: 1px solid #614f4f;
	background: #665641;
	color: #fff;
	padding: 110px 0 50px;
	line-height: 1.3;
	font-size: 15px;
}

.clearfix::after {
	clear: both;
	content: '.';
	display: block;
	height: 0;
	visibility: hidden;
}

.logo-footer,
.footer-contacts-left {
	float: left;
}

.logo-footer {
	display: block;
	padding: 0 15px 15px 15px;
	width: 167px;
}

.logo-footer img {
	width: 100%;
}

.footer-contacts-left {
	line-height: 1.5;
	padding-top: 15px;
}

.footer-contacts-right {
	float: right;
	text-align: right;
	line-height: 1.5;
	padding-top: 15px;
}

.footer-contacts-right a {
	color: #fff;
}

.footer-contacts-right a:hover {
	color: #fff;
}

.footer-contacts-right .phone-number {
	text-decoration: none;
	font-size: 16px;
	font-weight: 700;
	display: inline-block;
}

.copyrights {
	font-size: 12px;
	text-align: center;
	padding-top: 10px;
}

.copyrights a {
	color: #acacac;
}

.copyrights a:hover {
	color: #6f747b;
}
